ul{
	margin: 0;
	padding: 0;
}
a{
	color: blue;
	text-decoration: none;
}
a:hover{
	color: red;
}
body{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Tahoma, Geneva, Kalimati, sans-serif;
}
#wrapper{
	width:1040px;
	margin:0 auto;
}
#header{
	width:100%;
	height:104px;
}
#midbox{
	width:100%;
	min-height:735px;
	margin-top: 30px;
}
.sidebar{
	float:left;
	width:30%;
	min-height:735px;
}
.cont_content{
	background: url(images/back.png)no-repeat;
	float: left;
	width:70%;
	min-height:735px;
}
.content{
	margin:20px;
}
.string{
	background: url(images/back_menu.png);
	background-repeat: repeat-x;
	float:left;
	width: 30%;
	height: 100%;
	top: 72px;
	position: relative;
}
.logo{
	background: url(images/logo.jpg)no-repeat;
	width: 100%;
	height: 100%;
	float: left;
	position: relative;
	bottom: 51px;
}
.navigation{
	height: 100%;
	width:70%;
	float:left;
}
.logoname{
	margin-left: 18%;
	height: 65px;
	width: 100%;
	background: url(images/text.png)no-repeat;
	margin-top: 1%;
}
.menu_string{
	height:39px;
	width: 100%;
	background: url(images/back_menu.png);
}
.menu-wp-container{
	margin-top: 12px;
    display:block;
    position:absolute;
}
.menu-wp-container ul li {
	float: left;
	width: 192px;
	list-style-type: none;
	font-size: 14px;
}
.menu-wp-container ul li a{
	color: black;
}
.menu-wp-container ul li a:hover{
	color: blue;/*#FF8686*/
	/*text-shadow: 1px 1px 1px black;*/
}
.menu-wp-container ul.sub-menu {
	margin-top: 7px;
	display: none;
}
.menu-wp-container ul .menu-item:hover ul.sub-menu{
	display:block;
}
.current_page_item>a{
	text-decoration: none;
	color: blue !important;/*#FF8686*/
	/*text-shadow: 1px 1px 1px black;*/
}
.menu-wp-container ul.sub-menu .menu-item{
  padding: 4px;
  list-style-type: none;
  margin-top: 2px;
  width: 300px;
  background: rgb(255, 198, 10);
  border: 1px solid;
  border-color: black;
}
@media screen and (max-width: 1600px){
	.menu-wp-container ul li {
		width: 150px;
	}
}